Subject: [Teas] FW: Regarding IPR on draft-ietf-teas-actn-framework-10

From: Leeyoung <[email-masked]>
Date: Mon, 13 Nov 2017 00:57:01 +0000

Here’s Khezema’s IPR declaration.

From: Khuzema Pithewan [mailto:[email-masked]]
Sent: Wednesday, November 01, 2017 5:40 PM
To: Daniele Ceccarelli <[email-masked]>; Leeyoung <[email-masked]>; Adrian Farrel <[email-masked]>; Italo Busi <[email-masked]>; Khuzema Pithewan <[email-masked]>; Michael (Nokia - DE) <[email-masked]>; Luyuan Fang <[email-masked]>; [email-masked]; Sergio (Nokia - IT) <[email-masked]>; [email-masked]; Dhruv Dhody <[email-masked]>; Gert Grammel <[email-masked]>; [email-masked]; [email-masked]; TEAS WG Chairs <[email-masked]>
Subject: Re: Regarding IPR on draft-ietf-teas-actn-framework-10

"No, I'm not aware of any IPR that applies to this draft"

Regards
Khuzema

-----Original Message-----
From: Vishnu Pavan Beeram [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Friday, October 27, 2017 4:28 PM
To: Daniele Ceccarelli <[email-masked]<mailto:[email-masked]>>; Leeyoung <[email-masked]<mailto:[email-masked]>>; Adrian Farrel <[email-masked]<mailto:[email-masked]>>; Italo Busi <[email-masked]<mailto:[email-masked]>>; Khuzema Pithewan <[email-masked]<mailto:[email-masked]>>; Scharf, Michael (Nokia - DE) <[email-masked]<mailto:[email-masked]>>; Luyuan Fang <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Belotti, Sergio (Nokia - IT) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Dhruv Dhody <[email-masked]<mailto:[email-masked]>>; Gert Grammel <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; TEAS WG Chairs <[email-masked]<mailto:[email-masked]>>
Subject: Regarding IPR on draft-ietf-teas-actn-framework-10

Authors, Contributors, WG,

As part of the preparation for WG Last Call:

Are you aware of any IPR that applies to drafts identified above?

Please state either:

"No, I'm not aware of any IPR that applies to this draft"
or
"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3669, 5378 and 8179 for more details)?

If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
or
"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate.

If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR. This document will not advance to the next stage until a response has been received from each author and listed contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the WG email list or attend WG meetings but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,
TEAS WG Chairs

PS Please include all listed in the headers of this message in your response.